{
  "scripts": {
    "prettier.check": "prettier . --check",
    "prettier.write": "prettier . --write",
    "kanbn.board": "kanbn board",
    "kanbn.board.json": "kanbn board -j > .kanbn/board.json",
    "garbage-collect": "git gc"
  },
  "devDependencies": {
    "prettier": "^3.0.0"
  }
}
